import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AjustePdComponent } from './ajuste-pd.component';

describe('AjustePdComponent', () => {
  let component: AjustePdComponent;
  let fixture: ComponentFixture<AjustePdComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AjustePdComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AjustePdComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
